Subject: Re: Unable to Type Lower Case e in the Bash Window
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Gus Baldauf <[email-masked]>, [email-masked]
Date: Mon, 22 Nov 1999 12:35:26 -0500

On Mon, Nov 22, 1999 at 09:27:46AM -0800, Earnie Boyd wrote:
>--- Chris Faylor <[email-masked]> wrote:
>> On Mon, Nov 22, 1999 at 05:57:42AM -0800, Earnie Boyd wrote:
>> >--- Gus Baldauf <[email-masked]> wrote:
>>>>I just installed Cygwin 1.0.  When I open a bash window and I try to
>>>>type
>>or
>>>>paste the lower case letter e, nothing appears in the window and the
>>computer
>>>>beeps at me.  For example, I can not enter the commands cygcheck, exit,
>>echo
>>>>or set.  All other upper and lower case letters work fine.
>>>>
>>>-8<-
>>>
>>>I checked the output from cygcheck.  There is a bug in the Install
>>>process
>>that
>>>leaves you with two different records in the registry for the /
>>>directory.  Change to the bin directory containing umount and mount,
>>>then do `./umount /
>>&&
>>>./mount 'e:\' /' and that should resolve the problem.
>>
>>Earnie, I only see one mount point in the cygcheck output and it is
>>correct:
>>
>>E:\Cygwin  /        system  binmode
>
>Oh, sorry the information below is what confused me.  However, Gus'
>b20.1 setup was in text mode and he now has binmode.

You're right.  I missed this.

So, the corrct solution is probably something like this:

umount /
mount -f -b e:\cygwin /
mount q:\homedirectory-containing-inputrc /whatever-it-should-be

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]